{% extends "djangocms_portfolio/base.html" %}
{% load i18n %}

{% block content_portfolio %}
<section class="portfolio-list">
	{% block portfolio_title %}
	{% if work_type %}
	<header>
		<h2>{{ work_type }}</h2>
	</header>
	{% endif %}
	{% endblock portfolio_title %}
	{% for portfolio in portfolio_list %}
	{% include "djangocms_portfolio/includes/portfolio_item.html" with portfolio=portfolio %}
	{% endfor %}
</section>
{% endblock content_portfolio %}